Bug 1120119 - nodejs-jade-1.11.0 is available
Summary: nodejs-jade-1.11.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-jade
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1120120 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 10:09 UTC by Upstream Release Monitoring
Modified: 2015-06-12 12:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-16 10:09:44 UTC
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-24 13:47:51 UTC
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Till Maas 2014-07-28 16:03:09 UTC
*** Bug 1120120 has been marked as a duplicate of this bug. ***

Comment 3 Upstream Release Monitoring 2014-09-02 08:58:13 UTC
Latest upstream release: 1.6.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-09-17 16:02:30 UTC
Latest upstream release: 1.7.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-12-05 09:20:16 UTC
Latest upstream release: 1.8.1
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-12-17 10:03:00 UTC
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-01-13 10:26:16 UTC
Latest upstream release: 1.9.0
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2015-01-19 09:32:46 UTC
Latest upstream release: 1.9.1
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2015-02-07 22:55:27 UTC
Latest upstream release: 1.9.2
Current version/release in Fedora Rawhide: 1.3.1-2.fc21
URL: http://registry.npmjs.org/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2015-05-25 12:39:49 UTC
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.3.1-2.fc21
URL: http://npmjs.org/package/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-05-25 12:39:55 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-fSLkbx/nodejs-jade.spec
return code:  1
stdout:

stderr:
error: File ./tests-1.10.0.tar.bz2: No such file or directory

Comment 12 Upstream Release Monitoring 2015-06-12 12:44:59 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.3.1-2.fc21
URL: http://npmjs.org/package/jade

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-06-12 12:45:07 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-vF2Knh/nodejs-jade.spec
return code:  1
stdout:

stderr:
error: File ./tests-1.11.0.tar.bz2: No such file or directory


Note You need to log in before you can comment on or make changes to this bug.